/*"Removals-edinburgh.com" stylesheet. Created by Website Edinburgh Limited. (c) Copyright 2011 Website Edinburgh Limited and Michael Millar.*/
body { background-image: url(../images/layout/main-bg.gif); background-repeat: repeat-x; background-color: #5f9dd4; font-family: Tahoma, Arial, Verdana; font-size: 100%; color: #000000; padding: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: center; }
a img { border: none; }

/*Text styles*/
h1 { font-family: Tahoma; font-size: 1.2em; color: #0054a6; font-weight: bold; margin-top: 0px; margin-bottom: 0px; margin-right: 0px; margin-left:0px; text-align: left; }

h2 { font-family: Tahoma; font-size: 1.2em; color: #0054a6; font-weight: bold; margin-top: 0px; margin-bottom: 0px; margin-right: 0px; margin-left:0px; text-align: left; }

h3 { font-family: Tahoma; font-size: 1.2em; color: #0054a6; font-weight: bold; margin-top: 0px; margin-bottom: 0px; margin-right: 0px; margin-left:0px; text-align: left; }
h4 { font-family: Tahoma; font-size: 1.2em; color: #0054a6; font-weight: bold; margin-top: 0px; margin-bottom: 0px; margin-right: 0px; margin-left:0px; text-align: left; }
.tagline { color: #ffffff; font-weight: bold; font-size: 1.35em; }

.boldblue { color: #0054a6; font-weight: bold; font-size: 1em; }

.nav-heading { color: #ffffff; font-weight: bold; font-size: 1.2em; }

p.header-tagline  { font-family: Tahoma; font-weight: normal; margin-top: 5px; margin-bottom: 0px; margin-right: 0px; margin-left:0px; text-align: right; }

.pl-heading { color: #0054a6; font-weight: bold; text-decoration: underline; font-size: 1em; }

/*Link styles*/
a.main:link {color: #0054a6; text-decoration: none; font-family: Tahoma; font-size: 1em; }

a.main:visited {color: #0054a6; text-decoration: none; font-family: Tahoma; font-size: 1em; }

a.main:hover {color: #0054a6; text-decoration: underline; font-family: Tahoma; font-size: 1em; }

a.main:active {color: #0054a6; text-decoration: none; font-family: Tahoma; font-size: 1em; }

a.sidebar:link {color: #0054a6; text-decoration: none; font-weight: normal; font-family: Tahoma; font-size: 1em; }

a.sidebar:visited {color: #0054a6; text-decoration: none; font-weight: normal; font-family: Tahoma; font-size: 1em; }

a.sidebar:hover {color: #0054a6; text-decoration: underline; font-weight: normal; font-family: Tahoma; font-size: 1em; }

a.sidebar:active {color: #0054a6; text-decoration: none; font-weight: normal; font-family: Tahoma; font-size: 1em; }

a.news-link:link {color: #0054a6; text-decoration: none; font-weight: normal; font-family: Tahoma; font-size: 1em; }

a.news-link:visited {color: #0054a6; text-decoration: none; font-weight: normal; font-family: Tahoma; font-size: 1em; }

a.news-link:hover {color: #0054a6; text-decoration: underline; font-weight: normal; font-family: Tahoma; font-size: 1em; }

a.news-link:active {color: #0054a6; text-decoration: none; font-weight: normal; font-family: Tahoma; font-size: 1em; }

a.footer-links:link {color: #ffffff; text-decoration: none; font-family: Tahoma; font-size: 1em; }

a.footer-links:visited {color: #ffffff; text-decoration: none; font-family: Tahoma; font-size: 1em; }

a.footer-links:hover {color: #ffffff; text-decoration: underline; font-family: Tahoma; font-size: 1em; }

a.footer-links:active {color: #ffffff; text-decoration: none; font-family: Tahoma; font-size: 1em; }

a.nav-link:link {color: #ffffff; text-decoration: none; font-family: Tahoma; font-size: 1em; }

a.nav-link:visited {color: #ffffff; text-decoration: none; font-family: Tahoma; font-size: 1em; }

a.nav-link:hover {color: #ffffff; text-decoration: underline; font-family: Tahoma; font-size: 1em; }

a.nav-link:active {color: #ffffff; text-decoration: none; font-family: Tahoma; font-size: 1em; }

/*These are for the navigation - all other links must have class assigned*/
a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #ffffff; }
a:hover { color: #ffffff; }

/*Header section styles*/
#header-container { width: 930px; height: auto; min-height: 82px; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; }
#header-logo { width: 300px; height: auto; min-height: 72px; background-image: url(../images/layout/header-logo.gif); background-repeat: no-repeat; border-spacing: 0px; padding-top: 0px; padding-bottom: 3px; padding-right: 0px; padding-left: 15px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; float: left; }
#header-text { width: 600px; height: auto; min-height: 55px; font-size: 0.9em; color: #ffffff; border-spacing: 0px; padding-top: 15px; padding-bottom: 0px; padding-right: 15px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: right; float: right; }
#header-clearfix { width: 930px; height: 10px; background-image: url(../images/layout/header-clearfix-bg.gif); border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; clear: both; }

/*Page layout section styles*/
#page-layout { width: 930px; height: auto; min-height: 700px; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; }
#page-layout-left { width: 15px; height: auto; min-height: 700px; background-image: url(../images/layout/content-left.gif); background-repeat: no-repeat; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; float: left; }
#page-layout-bg { width: 900px; height: auto; min-height: 700px; background-color: #ffffff; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; float: left; }
#page-layout-right { width: 15px; height: auto; min-height: 700px; background-image: url(../images/layout/content-right.gif); background-repeat: no-repeat; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; float: right; }
#page-layout-clearfix { width: 930px; height: 1px; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; clear: both; }
#page-container { width: 890px; height: auto; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 5px; padding-left: 5px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; }

/*Headline image styles*/
#headline-image { width: 888px; height: 150px; background-color: #ffffff; border-spacing: 0px; padding-top: 10px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; }

/*Content section styles*/
#content-container { width: 888px; height: auto; background-color: #ffffff; border-spacing: 0px; padding-top: 10px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; }
#content-main { width: 618px; height: auto; font-size: 0.8em; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 20px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; float: left; }
#content-sidebar { width: 250px; height: auto; font-size: 0.8em; color: #ffffff; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: right; float: right; }
#content-clearfix { width: 888px; height: 10px; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; clear: both; }
#content-main-wide { width: 888px; height: auto; font-size: 0.8em; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; }


/*Navigation styles*/
ul { width: 886px; height: 30px; font-size: 0.9em; overflow: hidden; background: url(../images/layout/nav-bg.gif) repeat-x; border: solid 1px #cccccc; margin: 0 auto; display: block; list-style: none; padding: 0; }
nav ul li { float: left; }
nav ul li a { display: block; height: 30px; padding: 0 20px; float: left; line-height: 30px; text-decoration: none; }
nav ul li a:link { display: block; height: 30px; padding: 0 20px; float: left; line-height: 30px; text-decoration: none; }
nav ul li a:visited { display: block; height: 30px; padding: 0 20px; float: left; line-height: 30px; text-decoration: none; }
ul li a:hover { color: ffffff; }
ul li a.active { background: #0054a6; color: #ffffff; }	
ul li a.active:link { background: #0054a6; color: #ffffff; }
ul li a.active:visited { background: #0054a6; color: #000000; }
ul li a span { color: #ffffff; font-size: 0.9em; _font-size: 10px; /* for IE6 */ }
ul li a.active span { color: #ffffff; font-size: 0.9em; _font-size: 10px; /* for IE6 */ }
.arrow { color: #ffffff; font-size: 1em; _font-size: 10px; /* for IE6 */ }
#dropdown { width: 886px; height: 199px; background-color: #5f9dd4; font-size: 0.9em; padding: 0px; margin: 0 auto; border: solid 1px #ccc; border-top: none; display: none; position: relative; overflow: hidden; }
#ajax { padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; }
.loading { background: transparent url(../images/layout/loading.gif) no-repeat center center; }
.close { position: absolute; top: 0px; right: 0px; color: #ffffff; font-size: 0.6em;  }
#inajax-container { width: 886px; height: auto; min-height: 200px; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; }
#inajax-links { width: 380px; height: auto; min-height: 189px; border-spacing: 0px; padding-top: 10px; padding-bottom: 0px; padding-right: 0px; padding-left: 18px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; float: left; }
#inajax-image-about { width: 488px; height: auto; min-height: 199px; background: transparent url(../images/layout/nav-bg-about.gif) no-repeat top right; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: right; float: right; }
#inajax-image-removals { width: 488px; height: auto; min-height: 199px; background: transparent url(../images/layout/nav-bg-removals.gif) no-repeat top right; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: right; float: right; }
#inajax-image-packing { width: 488px; height: auto; min-height: 199px; background: transparent url(../images/layout/nav-bg-packing.gif) no-repeat top right; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: right; float: right; }
#inajax-image-storage { width: 488px; height: auto; min-height: 199px; background: transparent url(../images/layout/nav-bg-storage.gif) no-repeat top right; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: right; float: right; }


/*Testimonial bubble styles*/
#testimonial-bubble-top { width: 250px; height: 20px; background-image: url(../images/layout/testimonial-top.gif); background-repeat: no-repeat; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; }
#testimonial-bubble-content { width: 228px; height: auto; min-height: 70px; font-size: 0.9em; background-image: url(../images/layout/testimonial-bg.gif); background-repeat: repeat-x; background-color: #0054a6; border: solid 1px #cccccc; border-top: none; border-bottom: none; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 10px; padding-left: 10px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; }
#testimonial-bubble-bottom { width: 250px; height: 41px; background-image: url(../images/layout/testimonial-bottom.gif); background-repeat: no-repeat; border-spacing: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left: auto; text-align: left; }

/*Testimonial page highlight section styles*/
#testimonial-highlight-container { width: 886px; height: auto; border: solid 1px #cccccc; padding: 0; margin: 0 auto; }
#testimonial-highlight-white { width: 866px; height: auto; padding-top: 10px; padding-bottom: 10px; padding-right: 10px; padding-left: 10px; margin: 0 auto; }
#testimonial-highlight-grey { width: 866px; height: auto; background-color: #eeeeee; padding-top: 10px; padding-bottom: 10px; padding-right: 10px; padding-left: 10px; margin: 0 auto; }
#int-highlight-white-logo { width: 150px; height: auto; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; float: left; }
#int-highlight-white-text { width: 716px; height: auto; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; float: right; }
#int-highlight-white-clear { width: 866px; height: auto; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; clear: both; }
#int-highlight-grey-logo { width: 150px; height: auto; background-color: #eeeeee; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; float: left; }
#int-highlight-grey-text { width: 716px; height: auto; background-color: #eeeeee; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; float: right; }
#int-highlight-grey-clear { width: 866px; height: auto; background-color: #eeeeee; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; clear: both; }

/*Part loads page listings section styles*/
#part-highlight-container { width: 616px; height: auto; border: solid 1px #cccccc; padding: 0; margin: 0 auto; }
#part-highlight-white { width: 596px; height: auto; padding-top: 10px; padding-bottom: 10px; padding-right: 10px; padding-left: 10px; margin: 0 auto; }
#part-highlight-grey { width: 596px; height: auto; background-color: #eeeeee; padding-top: 10px; padding-bottom: 10px; padding-right: 10px; padding-left: 10px; margin: 0 auto; }

#part-highlight-white-date { width: 76px; height: auto; padding-top: 0px; padding-bottom: 0px; padding-right: 2px; padding-left: 2px; margin: 0 auto; float: left; }
#part-highlight-white-from { width: 121px; height: auto; padding-top: 0px; padding-bottom: 0px; padding-right: 2px; padding-left: 2px; margin: 0 auto; float: left; }
#part-highlight-white-to { width: 121px; height: auto; padding-top: 0px; padding-bottom: 0px; padding-right: 2px; padding-left: 2px; margin: 0 auto; float: left; }
#part-highlight-white-route { width: 182px; height: auto; padding-top: 0px; padding-bottom: 0px; padding-right: 2px; padding-left: 2px; margin: 0 auto; float: left; }
#part-highlight-white-capacity { width: 76px; height: auto; padding-top: 0px; padding-bottom: 0px; padding-right: 2px; padding-left: 2px; margin: 0 auto; float: right; }
#part-highlight-white-clear { width: 596px; height: auto; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; clear: both; }

#part-highlight-grey-date { width: 76px; height: auto; background-color: #eeeeee; padding-top: 0px; padding-bottom: 0px; padding-right: 2px; padding-left: 2px; margin: 0 auto; float: left; }
#part-highlight-grey-from { width: 121px; height: auto; background-color: #eeeeee; padding-top: 0px; padding-bottom: 0px; padding-right: 2px; padding-left: 2px; margin: 0 auto; float: left; }
#part-highlight-grey-to { width: 121px; height: auto; background-color: #eeeeee; padding-top: 0px; padding-bottom: 0px; padding-right: 2px; padding-left: 2px; margin: 0 auto; float: left; }
#part-highlight-grey-route { width: 182px; height: auto; background-color: #eeeeee; padding-top: 0px; padding-bottom: 0px; padding-right: 2px; padding-left: 2px; margin: 0 auto; float: left; }
#part-highlight-grey-capacity { width: 76px; height: auto; background-color: #eeeeee; padding-top: 0px; padding-bottom: 0px; padding-right: 2px; padding-left: 2px; margin: 0 auto; float: right; }
#part-highlight-grey-clear { width: 596px; height: auto; background-color: #eeeeee; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; clear: both; }


/*Packing materials page highlight section styles*/
#packing-highlight-container { width: 616px; height: auto; border: solid 1px #cccccc; padding: 0; margin: 0 auto; }
#packing-highlight-white { width: 596px; height: auto; padding-top: 10px; padding-bottom: 10px; padding-right: 10px; padding-left: 10px; margin: 0 auto; }
#packing-highlight-grey { width: 596px; height: auto; background-color: #eeeeee; padding-top: 10px; padding-bottom: 10px; padding-right: 10px; padding-left: 10px; margin: 0 auto; }
#intp-highlight-white-img { width: 150px; height: auto; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; float: left; }
#intp-highlight-white-text { width: 426px; height: auto; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; float: right; }
#intp-highlight-white-clear { width: 596px; height: auto; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; clear: both; }
#intp-highlight-grey-img { width: 150px; height: auto; background-color: #eeeeee; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; float: left; }
#intp-highlight-grey-text { width: 426px; height: auto; background-color: #eeeeee; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; float: right; }
#intp-highlight-grey-clear { width: 596px; height: auto; background-color: #eeeeee; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px; margin: 0 auto; clear: both; }

/*Highlight section styles*/
#highlight-container { width: 616px; height: auto; border: solid 1px #cccccc; padding: 0; margin: 0 auto; }
#highlight-white { width: 596px; height: auto; padding-top: 5px; padding-bottom: 5px; padding-right: 10px; padding-left: 10px; margin: 0 auto; }
#highlight-grey { width: 596px; height: auto; background-color: #eeeeee; padding-top: 5px; padding-bottom: 5px; padding-right: 10px; padding-left: 10px; margin: 0 auto; }
	
/*Quote form sections styles*/
#quote-form { width: 596px; height: auto; padding: 0; margin: 0 auto; }
#quote-button { width: 368px; height: auto; padding: 0; margin: 0 auto; }
.title { font-size: 1em; color:#0054a6; font-weight: normal; padding: 0; margin: 0; }
.redstar { content: "*"; color: #cd0000; }
input, textarea { font-family: Tahoma; font-size: 1em; color:#000000; }
label { color:#000000; cursor:pointer; padding-left:2px; line-height:15px; vertical-align:top; }
label.chosen { color:#0054a6; }
.textinput, .textinputHovered { width: 300px; height: 24px; border: 1px solid #cccccc; padding: 0.5px; margin: 0; }
.textarea, .textareaHovered { width: 300px; height: 72px; border: 1px solid #cccccc; padding: 0.5px; margin: 0; }
.smallinput, .smallinputHovered { width: 120px; height: 24px; border: 1px solid #cccccc; padding: 0.5px; margin: 0; }
.outtaHere { filter:alpha(opacity=0); -moz-opacity:0; opacity: 0; border:0px solid #ffffff; background:#ffffff; z-index:10; cursor:pointer; }
.transparentFake { background:none; border:none; }
.transparent2 { z-index:10; }
.redbg { background-color: #eeeeee; }
#container2 { width: 100%; margin: auto; }
.success { width: 96%; padding: 10px; background: #eff4df; border: 1px solid #a6c43d; color: #64781d; font-weight: bold; font-size: 1em; margin-bottom: 10px; }
#stylesheetTest { position: absolute; left: -999px; width: 10px; height: 10px; }
.tst { display: block; height: 22px; }
.crirHidden { position: absolute; left: -1000px; }
.btn { display: block; position: relative; background: #aaa; padding: 5px; float: left; color: #fff; text-decoration: none; cursor: pointer; }
.btn * { font-style: normal; background-image: url(../images/layout/btn2.png); background-repeat: no-repeat; display: block; position: relative; }
.btn i { background-position: top left; position: absolute; margin-bottom: -5px;  top: 0; left: 0; width: 5px; height: 5px; }
.btn span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.btn span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.btn span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }
* html .btn span,
* html .btn i { float: left; width: auto; background-image: none; cursor: pointer; }
.btn.blue { background: #0054a6; }
.btn:hover { background-color: #009933; }
.btn:active { background-color: #0054a6; }
.btn[class] {  background-image: url(../images/layout/shade.png); background-position: bottom; }
* html .btn { border: 3px double #1e7fde; }
* html .btn.blue { border-color: #1e7fde; }
* html .btn:hover { border-color: #009933; }
label.radio_checked { background: url(../images/layout/radio.gif) no-repeat left bottom; display: block; height: 19px; margin: 2px 0; padding-left: 25px; }
label.radio_unchecked { background:url(../images/layout/radio.gif) no-repeat left top; display: block; height: 19px; margin: 2px 0; padding-left: 25px; }
.radioAreaUnchecked, .radioAreaChecked { z-index: 5; position: absolute; width: 19px; height: 19px; cursor: pointer; }
.radioAreaUnchecked { background: url(../images/layout/radio.gif) no-repeat left top; }
.radioAreaChecked { background:url(../images/layout/radio.gif) no-repeat left bottom; }

.btn2 { display: block; position: relative; background: #aaa; padding: 5px; float: left; color: #fff; text-decoration: none; cursor: pointer; }
.btn2 * { font-style: normal; background-image: url(../images/layout/btn2.png); background-repeat: no-repeat; display: block; position: relative; }
.btn2 i { background-position: top left; position: absolute; margin-bottom: -5px;  top: 0; left: 0; width: 5px; height: 5px; }
.btn2 span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.btn2 span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.btn2 span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }
* html .btn2 span,
* html .btn2 i { float: left; width: auto; background-image: none; cursor: pointer; }
.btn2.blue { background: #1e7fde; }
.btn2:hover { background-color: #009933; }
.btn2:active { background-color: #1e7fde; }
.btn2[class] {  background-image: url(../images/layout/shade.png); background-position: bottom; }
* html .btn2 { border: 3px double #1e7fde; }
* html .btn2.blue { border-color: #1e7fde; }
* html .btn2:hover { border-color: #009933; }

/*Footer section styles*/
#footer { width: 900px; height: auto; min-height: 36px; padding: 0; margin: 0 auto; }
#footer-copyright { width: 719px; height: auto; min-height: 30px; color: #ffffff; font-size: 0.7em; padding-top: 3px; padding-bottom: 3px; padding-right: 20px; padding-left: 0px; margin: 0 auto; text-align: left; float: left; }
#footer-twitter { width: 69px; height: 25px; padding-top: 3px; padding-bottom: 3px; padding-right: 0px; padding-left: 0px; margin: 0 auto; float: left; }
#footer-fb { width: 82px; height: 25px; padding-top: 3px; padding-bottom: 3px; padding-right: 0px; padding-left: 10px; margin: 0 auto; float: right; }
#footer-clearfix { width: 900px; height: 1px; padding: 0; margin: 0 auto; clear: both; }
#footer-links { width: 900px; height: auto; min height: 10px; font-size: 0.7em; color: #ffffff; padding-top: 3px; padding-bottom: 10px; padding-right: 0px; padding-left: 0px; margin: 0 auto; text-align: center; }
